/*
* Tornado Legacy Styles
* Additional styles to /common/css/module.css
*
*/

/* Purchasing Information画面用
-----------------------*/
.Purchase{
	padding:3px 10px;
	color:#fff;
	white-space:nowrap;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	font-size: 120%;
	font-weight:normal;
}

.Purchase{background-color:#2dba00;}

/* tab header (検索用)*/
div#tab ul#tab-level1 li.tab-active2 a{color:#000000;}


/*Layer/Function tree*/
.collapeList li {margin-bottom: 8px; padding-left:16px; background: url(/media/common/icon_tree_expand.gif) left 2px no-repeat; position:relative;}
.collapeList li.selected{margin-bottom: 8px; padding-left:16px; background: none; position:relative;}

.collapeList li a{display:inline-block; position:absolute; width:11px; left:0px; top:0px;}
.collapeList li span{display:inline-block; color:#0785c4; cursor:pointer;}
.collapeList .label{color: #666; cursor:text;}
.collapeList li a:hover{text-decoration: none;}


/*FAQ Search*/
table#faqResult li.faqQ,
table#faqResult li.faqA{min-height:22px; height:auto !important; height:22px;}

/*検索結果（共通）*/
.resultBar .itemNum label {width:auto;}

/*製品比較*/
.searchResultsTable th.comparedColumn {BACKGROUND-COLOR: #ddddaa}
.searchResultsTable td.comparedColumn {BACKGROUND-COLOR: #ffffaa}

/*パラメトリック検索*/
#pageBack{
	float:left;
	width:auto;
	min-width:976px;
	min-height:300px;
	padding:12px;
	margin-top:10px;
	margin-bottom:10px;
	border: 1px solid #e7e7e7;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#showColumn{padding:10px; position:relative;}
#showColumn #moreColumn{float:left; width:100px; display:inline; margin-left:0px; padding:0px 10px 0px 5px; background:url(/media/common/icon_tree_expand.gif) left no-repeat; cursor:pointer; font-size:11px;}
#showColumn #lessColumn{float:left; width:100px; display:inline; margin-left:0px; padding:0px 10px 0px 5px; background:url(/media/common/icon_tree_collape.gif) left no-repeat; cursor:pointer; font-size:11px;}

.extTB th{white-space: nowrap;}
#infoToolTable th{white-space: nowrap;}
#infoTable th{white-space: nowrap;}